$navHeight: 30px;
$headerHeight: 100px;
/* ----------------------------------------- */
/*  Sheet Styles                             */
/* ----------------------------------------- */

$colorBeige: #b5b3a4;
$colorDarkBeige: #7a7971;
$colorCrimson: #44191A;
$borderGroove: 2px groove #eeede0;
